Subject: Re: [BUG] quoting within bracket patterns has no effect
From: Martijn Dekker <[email-masked]>
To: [email-masked]
Cc: Bart Schaefer <[email-masked]>
Date: Tue, 26 Jan 2016 14:07:25 +0000
List-Id: Zsh Workers List <zsh-workers.zsh.org>

Bart Schaefer schreef op 26-01-16 om 04:48:
> What about that is incorrect?  You need $~myrange for "emulate zsh" but
> NOT for "emulate sh", unless I'm missing something.
[...]
> What I was pointing out when I said "I'm not sure it's possible to have
> it both ways" has ONLY to do with "emulate zsh".

Indeed, I got the wrong end of the stick there. Sorry about that.

> This may be a case where native zsh is incompatible with POSIX at a
> fairly fundamental level;

Sure, but native zsh is its own entity, which is fine.

Thanks,

- M.